body {
	margin: 20px 0px 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #333333;
	background-color: #343434;
	background-image: url(images/bkgd.gif);
	background-repeat: repeat;
	font-size: 10px;
	}
.download a {
	color: #666666;
	text-decoration: none;
}
.download a:hover {
	color: #666666;
	text-decoration: underline;
}

a {
	text-decoration: underline;
	color:  #F29F13;
	outline: none;
	}
.content a {
	color: #F29F13;
	font-weight: bold;
}

.seperator {
	width: 540px;
	border-top: 1px dashed #666666;
}


a:hover {
	color: #F29F13;
	text-decoration: underline;
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #333333;
	text-align: justify;
	}

.standout {
	color: #666666;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
}

.content li {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.content .block {
	border: 1px solid #CCCCCC;
	background-color: #f0eaea;
	padding: 10px;
}




/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/

h1 {
	font-size: 20px;
	font-weight: bolder;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 10px;
	letter-spacing: 1px;
	}
h2 {
	font-size: 20px;
	font-weight: bold;
	color: #F29F13;
	padding: 20px 0px 0px;
	}

h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	color: #F29F13;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
#left {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 10px;
	border: 0px;
	background: #666;
	width: 190px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px;
	}
html>body #left {
	width: 170px; /* ie5win fudge ends */
	}
#middle {
	padding: 10px;
	border: 0px;
	background: #666;
	margin: -20px 190px 0px 190px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	margin-top: 0px;
	}
html>body #middle {
	margin-top: 0px; /* ie5win fudge ends */
	}
#right {
	position: absolute;
	top: 0px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 0px;
	padding: 10px;
	border: 0px;
	background: #666;
	width: 190px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 170px;
	}
html>body #right {
	width: 170px; /* ie5win fudge ends */
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}
#navcontainer {
	height: 200px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	position: relative;
	background-position: top;
}
.contact {
	color: #333333;
	padding: 0px;
	width: 220px;
	margin: 0px;
}


#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
}
#navcontainer li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.content {
	padding: 10px;
	color: #333333;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: right;
	line-height: 12px;
}




#navcontainer a
{
	display: block;
	padding: 10px 5px 5px;
	background-color: #F29F13;
	width: 180px;
	margin: 0px;
}

#navcontainer a:link, #navlist a:visited
{
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#navcontainer a:hover
{
	background-color: #369;
	color: #fff;
	width: 180px;
}
.photos {
	float: right;
	border: 1px solid #999999;
	padding: 0px;
	margin: 0px 0px 20px 20px;
}

.photos2 {
	border: 1px solid #999999;
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 0px;
}


.content td {
	color: #343434;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.quotes {
	border: 1px solid #CCCCCC;
	padding: 15px;
	margin-bottom: 20px;
}
.quotes180 {
	border: 1px solid #CCCCCC;
	padding: 15px;
	margin-bottom: 20px;
	height: 182px;
}

.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	position: relative;
	font-weight: bold;
	text-decoration: none;
	float: right;
}
.top:hover{
	color: #333333;
	text-decoration: none;	
}
.rightsidebar {
	padding: 0px;
	position: relative;
	top: 100px;
	margin: 0px;
}
.testimonial {
	width: 180px;
	padding: 10px;
	background-color: #ffc543;
	text-align: left;
	border-top: 5px solid #FFFFFF;
	border-bottom: 5px solid #FFFFFF;
	color: #666666;
	margin-bottom: 400px;
	margin-top: 100px;
}
.rightsidebar h2 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
.rightsidebar .sidebar h2 {
	border-bottom-style: none;
	padding: 0px;
	margin: 0px;
}

.rightsidebar .sidebar {
	padding: 10px;
	background-color: #FFC543;
	color: #666666;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.rightsidebar .sidebar p {
	color: #666666;
}
.rightsidebar .sidebar ul {
	position: relative;
	width: 180px;
	display: list-item;
	margin-left: 0px;
	font-size: 11px;
	list-style-type: circle;
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
}
.rightsidebar .sidebar li {
	padding-bottom: 10px;
	padding-top: 0px;
	margin: 0px;
}
.logo {
	float: right;
	padding: 0px;
	margin: 20px 0px;
}
.banner {
	width: 230px;
	position: relative;
	margin: 20px 0px;
	padding: 0px;
	left: 400px;
	top: 20px;
}
.details {
	color: #FFFFFF;
	text-align: right;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
.banner .details a {
	color: #FFFFFF;
	text-decoration: none;
}

.banner .details a:hover {
	color: #F29F13;
	text-decoration: underline;
}

.download {
	padding: 10px;
	background-color: #FFC543;
	margin: 70px 0px 100px;
	width: 180px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	text-align: left;
	font-size: 12px;
}
.rightsidebar .download a {
	text-decoration: none;
	font-size: 11px;
	color: #666666;
}
.rightsidebar .download a:hover {
	text-decoration: underline;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.sidebar {
	width: 180px;
	position: relative;
	background-color: #FFC543;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	padding: 10px;
}

.sidebar li {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 0px;
	color: #666666;
	left: -15px;
	list-style-type: circle;
	list-style-position: inside;
}
.sidebar p {
	font-size: 10px;
	color: #666666;
	text-align: left;
	padding: 0px;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sidebar h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}.sidebar h3 {
	color: #666666;
	font-size: 14px;
}
